.banner-size {
    border-radius: 20px;
}

.mid-banner {
    height: 570px;
}
@media (max-width: 325px) {
    .banner-size {
        height: 125px;
    }
    .mid-banner {
        height: 240px;
    }

}

/* Mobile View */
@media (min-width: 326px) and (max-width: 767px) {
    .banner-size {
        height: 180px;
    }
    .mid-banner {
        height: 290px;
    }

}

/* Desktop View */
@media (min-width: 768px) and (max-width: 1023px) {
    .banner-size {
        height: 400px;
    }
    .mid-banner {
        height: 290px;
    }
}

a {
    color: #111;
    font-family: 'Poppins';
}

.inputgroup_location {
    max-width: 255px;
    position: relative;
    margin-right: 15px;
}

.input_location_box {
    width: 260px;
    height: 50px;
    border: solid.5px#111;
    background-color: #f5f5f5;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    display: inline-flex;
    position: relative;
    overflow: hidden;
    z-index: 2;
    position: relative;
}

.input_location {
    width: 100%;
    border: none;
    padding: 0 15px 0 35px;
    position: relative;
    z-index: 1;
    background-image: url(https://akam.cdn.jdmagicbox.com/images/icontent/newwap/web2022/location_icon.svg);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    font-size: 14px;
    font-weight: 400;
    color: #111;
    font-family: "Poppins", sans-serif;
}

.input_search_box {
    height: 50px;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    border: solid.5px#111;
    background-color: #fff;
    font-family: "Poppins", sans-serif;
}

.input_seach_box_results {
    height: 100%;
    width: 100%;
}


.input_search {
    width: 100%;
    height: 100%;
    border: none;
    font-size: 15px;
    background: transparent;
    padding: 0 57px 0 15px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.text-uppercase {
    text-transform: capitalize !important;
    font-weight: 500 ;
    font-family: 'Poppins';
}
.search_button {
    width: 35px;
    height: 35px;
    border-radius: 5px;
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    top: 6.5px;
    right: 22px;
    background: rgb(58, 183, 218);
}

.jdicon {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    flex: none;
    display: inline-block;
    vertical-align: middle;
    background-image: url(https://akam.cdn.jdmagicbox.com/images/icontent/newwap/web2022/search_white_icon.svg);
    width: 16px;
    height: 16px;
}

.img_box img {
    max-width: 100%;
}

 

.img2 {
    height: 230px;
    width: 151px;
}

.suggestions-container {
    position: absolute;
    width: calc(100% - 15px);
    max-height: 200px;
    overflow-y: auto;
    /* border: 1px solid #ccc; */
    background-color: linear-gradient(135deg, #4e73df, #1cc88a);;
    z-index:9;
    border-radius:5px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}

.suggestion-item {
    padding: 8px;
    cursor: pointer;
    background: linear-gradient(135deg, #4e73df, #1cc88a);
}

.suggestion-item:hover {
    background-color: #f1f1f1;
}
